import { ReactComponent as Category } from "../../../../../assets/images/svg/category.svg";
import { ReactComponent as CategoryChosen } from "../../../../../assets/images/svg/category-chosen.svg";
import styled from "styled-components"

export const CategoryChosenIcon = styled(CategoryChosen)`
`
export const CategoryIcon = styled(Category)`
`